OpenVDB 3.2.0

Classes | Namespaces
File.h File Reference
`#include "io.h"`
`#include "Archive.h"`
`#include "GridDescriptor.h"`
`#include <iosfwd>`
`#include <map>`
`#include <string>`
`#include <boost/scoped_ptr.hpp>`

Go to the source code of this file.

## Classes
class | File
| Grid archive associated with a file on disk. More...
class | File::NameIterator

## Namespaces
| openvdb
| openvdb::v3_2_0
| openvdb::v3_2_0::io